# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    L. V. Rodríguez-de Marcos, J. I. Larruquert, J. A. Méndez, J. A. Aznárez.
    Self-consistent optical constants of SiO<sub>2</sub> and Ta<sub>2</sub>O<sub>5</sub> films.
    <a href="https://doi.org/10.1364/OME.6.003622"><i>Opt. Mater. Express</i> <b>6</b>, 3622-3637 (2016)</a>
    (Numerical data kindly provided by Juan Larruquert)
COMMENTS: |
    Oxide films were deposited by reactive electron-beam evaporation onto various sorts of substrates at 300 °C
DATA:
  - type: tabulated nk
    data: |
        2.99714E-02 0.902641 0.090808
        3.02711E-02 0.901360 0.092924
        3.05738E-02 0.900070 0.095088
        3.08795E-02 0.898776 0.097307
        3.11882E-02 0.897480 0.099571
        3.15001E-02 0.896181 0.101885
        3.18151E-02 0.894879 0.104244
        3.21332E-02 0.893574 0.106656
        3.24545E-02 0.892272 0.109126
        3.27790E-02 0.890978 0.111647
        3.31067E-02 0.889702 0.114236
        3.34378E-02 0.888465 0.116878
        3.37721E-02 0.887297 0.119567
        3.41098E-02 0.886214 0.122209
        3.44509E-02 0.885174 0.124693
        3.47954E-02 0.883982 0.126809
        3.51433E-02 0.882511 0.128955
        3.54947E-02 0.880785 0.131143
        3.58496E-02 0.878678 0.133365
        3.62080E-02 0.876481 0.136553
        3.65701E-02 0.874556 0.139900
        3.69358E-02 0.872787 0.143213
        3.73051E-02 0.871074 0.146494
        3.76781E-02 0.869363 0.149742
        3.80548E-02 0.867610 0.152958
        3.84354E-02 0.865776 0.156142
        3.88197E-02 0.863816 0.159295
        3.92078E-02 0.861676 0.162416
        3.95999E-02 0.859282 0.165507
        3.99958E-02 0.856515 0.168567
        4.03958E-02 0.853138 0.171596
        4.07997E-02 0.848890 0.175068
        4.12076E-02 0.844123 0.180254
        4.16197E-02 0.839750 0.187256
        4.20358E-02 0.836220 0.195025
        4.24561E-02 0.833486 0.203259
        4.28807E-02 0.831514 0.211840
        4.33094E-02 0.830332 0.220746
        4.37425E-02 0.830106 0.230050
        4.41799E-02 0.831546 0.240085
        4.46216E-02 0.835363 0.249093
        4.50678E-02 0.840168 0.253264
        4.55184E-02 0.842632 0.252294
        4.59736E-02 0.840353 0.250013
        4.64333E-02 0.834485 0.252464
        4.68975E-02 0.828622 0.260460
        4.73665E-02 0.824426 0.270022
        4.78401E-02 0.821603 0.280390
        4.83185E-02 0.820021 0.291335
        4.88016E-02 0.819896 0.302881
        4.92896E-02 0.821242 0.313805
        4.97824E-02 0.823304 0.323299
        5.02802E-02 0.825546 0.332287
        5.07829E-02 0.828171 0.341151
        5.12907E-02 0.831901 0.349806
        5.18036E-02 0.834838 0.353096
        5.23216E-02 0.833377 0.354566
        5.28447E-02 0.829407 0.363136
        5.33731E-02 0.827279 0.375978
        5.39068E-02 0.827432 0.388140
        5.44458E-02 0.826690 0.397168
        5.49902E-02 0.824603 0.411489
        5.55401E-02 0.827179 0.434434
        5.60954E-02 0.836419 0.452936
        5.66563E-02 0.847178 0.463637
        5.72228E-02 0.856583 0.472242
        5.77950E-02 0.864840 0.479679
        5.83729E-02 0.871787 0.486141
        5.89566E-02 0.877083 0.492552
        5.95461E-02 0.881709 0.501506
        6.01415E-02 0.887230 0.511722
        6.07428E-02 0.893026 0.520310
        6.13502E-02 0.898025 0.529356
        6.19637E-02 0.903174 0.540851
        6.25832E-02 0.909970 0.553909
        6.32090E-02 0.918486 0.566062
        6.38410E-02 0.927667 0.576825
        6.44794E-02 0.937008 0.587342
        6.51241E-02 0.946536 0.597691
        6.57753E-02 0.955843 0.607780
        6.64330E-02 0.966053 0.620951
        6.70973E-02 0.979802 0.635486
        6.77682E-02 0.995102 0.643249
        6.84458E-02 1.008374 0.649139
        6.91302E-02 1.021010 0.658131
        6.98214E-02 1.034766 0.667230
        7.05196E-02 1.049624 0.676323
        7.12247E-02 1.065902 0.685415
        7.19369E-02 1.084606 0.694612
        7.26562E-02 1.105560 0.699942
        7.33827E-02 1.126240 0.699928
        7.41164E-02 1.145158 0.697823
        7.48575E-02 1.162416 0.694250
        7.56060E-02 1.177990 0.689602
        7.63620E-02 1.191939 0.684428
        7.71255E-02 1.204370 0.678849
        7.78967E-02 1.215264 0.672967
        7.86756E-02 1.224503 0.666877
        7.94623E-02 1.231821 0.660683
        8.02568E-02 1.236636 0.654506
        8.10593E-02 1.237240 0.648542
        8.18698E-02 1.235379 0.651989
        8.26885E-02 1.238136 0.665935
        8.35153E-02 1.248010 0.678049
        8.43503E-02 1.260593 0.683634
        8.51938E-02 1.272048 0.686072
        8.60456E-02 1.281354 0.688541
        8.69060E-02 1.289829 0.694971
        8.77750E-02 1.301036 0.706731
        8.86526E-02 1.317938 0.719526
        8.95391E-02 1.338809 0.725584
        9.04344E-02 1.358004 0.724254
        9.13386E-02 1.377503 0.729951
        9.22519E-02 1.402077 0.731917
        9.31744E-02 1.425680 0.719519
        9.41060E-02 1.442601 0.702867
        9.50470E-02 1.446582 0.677451
        9.59974E-02 1.441629 0.676337
        9.69573E-02 1.445146 0.693780
        9.79267E-02 1.456890 0.701398
        9.89059E-02 1.470505 0.710496
        9.98949E-02 1.487711 0.720780
        1.00894E-01 1.508878 0.729670
        1.01903E-01 1.533322 0.736282
        1.02921E-01 1.560693 0.740562
        1.03951E-01 1.590166 0.740975
        1.04990E-01 1.623784 0.742378
        1.06040E-01 1.662533 0.734122
        1.07100E-01 1.699263 0.709172
        1.08171E-01 1.728420 0.676810
        1.09253E-01 1.745129 0.634501
        1.10345E-01 1.749212 0.602484
        1.11448E-01 1.751025 0.585491
        1.12563E-01 1.754560 0.568860
        1.13688E-01 1.756805 0.551819
        1.14825E-01 1.746277 0.524736
        1.15973E-01 1.732785 0.544218
        1.17133E-01 1.743170 0.584025
        1.18304E-01 1.776007 0.610374
        1.19487E-01 1.829849 0.636461
        1.20682E-01 1.898678 0.623631
        1.21888E-01 1.964435 0.579259
        1.23107E-01 2.009692 0.498676
        1.24338E-01 2.025857 0.418891
        1.25581E-01 2.027361 0.360819
        1.26837E-01 2.024600 0.306025
        1.28105E-01 2.015900 0.251772
        1.29386E-01 1.998814 0.198057
        1.30680E-01 1.969362 0.147217
        1.31987E-01 1.937598 0.126202
        1.33306E-01 1.912352 0.105396
        1.34639E-01 1.887895 0.084795
        1.35986E-01 1.861610 0.066665
        1.37345E-01 1.836981 0.059834
        1.38719E-01 1.816682 0.053069
        1.40106E-01 1.798334 0.046556
        1.41507E-01 1.781051 0.040788
        1.42922E-01 1.764089 0.035770
        1.44351E-01 1.748911 0.035579
        1.45794E-01 1.737030 0.035389
        1.47252E-01 1.727671 0.034107
        1.48724E-01 1.718598 0.028736
        1.50211E-01 1.708028 0.023419
        1.51713E-01 1.696399 0.019500
        1.53230E-01 1.685403 0.019141
        1.54762E-01 1.675988 0.018794
        1.56310E-01 1.667560 0.018558
        1.57873E-01 1.659934 0.018325
        1.59451E-01 1.653007 0.018094
        1.61046E-01 1.646665 0.017689
        1.62656E-01 1.640837 0.017210
        1.64282E-01 1.635374 0.016326
        1.65925E-01 1.630056 0.015240
        1.67584E-01 1.624859 0.014165
        1.69260E-01 1.619821 0.013101
        1.70952E-01 1.614983 0.012047
        1.72662E-01 1.610173 0.010604
        1.74388E-01 1.604986 0.008981
        1.76132E-01 1.599814 0.008657
        1.77893E-01 1.595135 0.008394
        1.79672E-01 1.590770 0.008133
        1.81468E-01 1.586642 0.007875
        1.83283E-01 1.582710 0.007619
        1.85116E-01 1.578947 0.007365
        1.86966E-01 1.575331 0.007114
        1.88836E-01 1.571839 0.006866
        1.90724E-01 1.568439 0.006632
        1.92631E-01 1.565172 0.006538
        1.94557E-01 1.562070 0.006447
        1.96503E-01 1.559103 0.006357
        1.98468E-01 1.556257 0.006269
        2.00452E-01 1.553522 0.006183
        2.02456E-01 1.550890 0.006099
        2.04481E-01 1.548354 0.006016
        2.06525E-01 1.545909 0.005935
        2.08590E-01 1.543550 0.005856
        2.10676E-01 1.541272 0.005778
        2.12783E-01 1.539071 0.005701
        2.14910E-01 1.536943 0.005626
        2.17059E-01 1.534884 0.005552
        2.19230E-01 1.532892 0.005480
        2.21422E-01 1.530963 0.005409
        2.23636E-01 1.529095 0.005339
        2.25872E-01 1.527285 0.005271
        2.28130E-01 1.525530 0.005203
        2.30411E-01 1.523828 0.005137
        2.32715E-01 1.522177 0.005072
        2.35042E-01 1.520575 0.005008
        2.37392E-01 1.519020 0.004946
        2.39766E-01 1.517510 0.004884
        2.42164E-01 1.516043 0.004823
        2.44585E-01 1.514619 0.004764
        2.47031E-01 1.513234 0.004705
        2.49501E-01 1.511889 0.004647
        2.51995E-01 1.510580 0.004590
        2.54515E-01 1.509308 0.004535
        2.57060E-01 1.508070 0.004480
        2.59630E-01 1.506866 0.004426
        2.62226E-01 1.505695 0.004372
        2.64848E-01 1.504555 0.004320
        2.67497E-01 1.503445 0.004268
        2.70171E-01 1.502364 0.004218
        2.72873E-01 1.501312 0.004168
        2.75601E-01 1.500287 0.004118
        2.78357E-01 1.499288 0.004070
        2.81140E-01 1.498315 0.004022
        2.83951E-01 1.497367 0.003975
        2.86791E-01 1.496443 0.003929
        2.89658E-01 1.495543 0.003883
        2.92555E-01 1.494665 0.003838
        2.95480E-01 1.493809 0.003794
        2.98434E-01 1.492974 0.003750
        3.01419E-01 1.492160 0.003707
        3.04432E-01 1.491366 0.003665
        3.07476E-01 1.490591 0.003623
        3.10551E-01 1.489835 0.003582
        3.13656E-01 1.489098 0.003541
        3.16792E-01 1.488379 0.003501
        3.19960E-01 1.487676 0.003461
        3.23159E-01 1.486991 0.003422
        3.26391E-01 1.486322 0.003384
        3.29654E-01 1.485668 0.003346
        3.32950E-01 1.485031 0.003309
        3.36280E-01 1.484408 0.003272
        3.39642E-01 1.483800 0.003235
        3.43038E-01 1.483206 0.003199
        3.46468E-01 1.482626 0.003164
        3.49933E-01 1.482059 0.003129
        3.53432E-01 1.481506 0.003094
        3.56966E-01 1.480965 0.003060
        3.60535E-01 1.480437 0.003027
        3.64140E-01 1.479921 0.002994
        3.67781E-01 1.479416 0.002961
        3.71458E-01 1.478923 0.002928
        3.75173E-01 1.478442 0.002896
        3.78924E-01 1.477971 0.002865
        3.82713E-01 1.477511 0.002834
        3.86540E-01 1.477061 0.002803
        3.90405E-01 1.476621 0.002773
        3.94308E-01 1.476191 0.002743
        3.98251E-01 1.475771 0.002713
        4.02233E-01 1.475360 0.002684
        4.06255E-01 1.474958 0.002655
        4.10317E-01 1.474565 0.002627
        4.14420E-01 1.474181 0.002599
        4.18564E-01 1.473805 0.002571
        4.22749E-01 1.473438 0.002543
        4.26976E-01 1.473078 0.002516
        4.31245E-01 1.472727 0.002489
        4.35558E-01 1.472383 0.002463
        4.39913E-01 1.472047 0.002437
        4.44311E-01 1.471718 0.002411
        4.48754E-01 1.471396 0.002385
        4.53241E-01 1.471081 0.002360
        4.57773E-01 1.470773 0.002335
        4.62350E-01 1.470471 0.002311
        4.66973E-01 1.470176 0.002286
        4.71643E-01 1.469888 0.002262
        4.76359E-01 1.469605 0.002238
        4.81122E-01 1.469329 0.002215
        4.85933E-01 1.469058 0.002192
        4.90792E-01 1.468794 0.002169
        4.95699E-01 1.468535 0.002146
        5.00655E-01 1.468281 0.002123
        5.05662E-01 1.468033 0.002101
        5.10718E-01 1.467790 0.002079
        5.15824E-01 1.467553 0.002058
        5.20982E-01 1.467320 0.002036
        5.26191E-01 1.467092 0.002015
        5.31453E-01 1.466869 0.001994
        5.36767E-01 1.466651 0.001973
        5.42134E-01 1.466437 0.001953
        5.47555E-01 1.466228 0.001933
        5.53030E-01 1.466023 0.001913
        5.58560E-01 1.465823 0.001893
        5.64145E-01 1.465627 0.001873
        5.69786E-01 1.465434 0.001854
        5.75483E-01 1.465246 0.001835
        5.81237E-01 1.465062 0.001816
        5.87049E-01 1.464882 0.001797
        5.92919E-01 1.464705 0.001779
        5.98848E-01 1.464532 0.001761
        6.04835E-01 1.464363 0.001742
        6.10883E-01 1.464197 0.001725
        6.16991E-01 1.464034 0.001707
        6.23161E-01 1.463875 0.001689
        6.29392E-01 1.463720 0.001672
        6.35685E-01 1.463567 0.001655
        6.42041E-01 1.463418 0.001638
        6.48461E-01 1.463271 0.001621
        6.54945E-01 1.463128 0.001605
        6.61494E-01 1.462988 0.001588
        6.68108E-01 1.462850 0.001572
        6.74789E-01 1.462716 0.001556
        6.81536E-01 1.462584 0.001540
        6.88351E-01 1.462455 0.001524
        6.95234E-01 1.462328 0.001509
        7.02185E-01 1.462204 0.001494
        7.09206E-01 1.462083 0.001478
        7.16298E-01 1.461964 0.001463
        7.23460E-01 1.461847 0.001448
        7.30694E-01 1.461733 0.001434
        7.38000E-01 1.461622 0.001419
        7.45379E-01 1.461512 0.001405
        7.52833E-01 1.461405 0.001390
        7.60360E-01 1.461300 0.001376
        7.67963E-01 1.461197 0.001362
        7.75642E-01 1.461096 0.001349
        7.83398E-01 1.460997 0.001335
        7.91231E-01 1.460900 0.001322
        7.99142E-01 1.460806 0.001308
        8.07133E-01 1.460713 0.001295
        8.15204E-01 1.460622 0.001282
        8.23355E-01 1.460533 0.001269
        8.31588E-01 1.460445 0.001256
        8.39903E-01 1.460360 0.001243
        8.48301E-01 1.460276 0.001231
        8.56783E-01 1.460194 0.001218
        8.65350E-01 1.460113 0.001206
        8.74003E-01 1.460034 0.001194
        8.82742E-01 1.459957 0.001182
        8.91569E-01 1.459881 0.001170
        9.00483E-01 1.459807 0.001158
        9.09487E-01 1.459734 0.001147
        9.18581E-01 1.459663 0.001135
        9.27766E-01 1.459593 0.001124
        9.37043E-01 1.459525 0.001112
        9.46413E-01 1.459458 0.001101
        9.55876E-01 1.459392 0.001090
        9.65434E-01 1.459328 0.001079
        9.75087E-01 1.459265 0.001068
        9.84837E-01 1.459203 0.001058
        9.94684E-01 1.459143 0.001047
        1.00463E+00 1.459083 0.001036
        1.01468E+00 1.459025 0.001026
        1.02482E+00 1.458968 0.001016
        1.03507E+00 1.458912 0.001006
        1.04542E+00 1.458858 0.000996
        1.05587E+00 1.458804 0.000986
        1.06643E+00 1.458752 0.000976
        1.07709E+00 1.458700 0.000966
        1.08786E+00 1.458650 0.000956
        1.09874E+00 1.458600 0.000947
        1.10973E+00 1.458552 0.000937
        1.12082E+00 1.458504 0.000928
        1.13203E+00 1.458458 0.000919
        1.14335E+00 1.458412 0.000909
        1.15478E+00 1.458368 0.000900
        1.16633E+00 1.458324 0.000891
        1.17799E+00 1.458281 0.000882
        1.18977E+00 1.458239 0.000874
        1.20167E+00 1.458198 0.000865
        1.21368E+00 1.458157 0.000856
        1.22582E+00 1.458118 0.000848
        1.23807E+00 1.458079 0.000839
        1.25045E+00 1.458041 0.000831
        1.26296E+00 1.458004 0.000822
        1.27558E+00 1.457967 0.000814
        1.28834E+00 1.457931 0.000806
        1.30122E+00 1.457896 0.000798
        1.31423E+00 1.457862 0.000790
        1.32737E+00 1.457828 0.000782
        1.34065E+00 1.457795 0.000774
        1.35405E+00 1.457763 0.000767
        1.36759E+00 1.457731 0.000759
        1.38127E+00 1.457700 0.000751
        1.39508E+00 1.457669 0.000744
        1.40903E+00 1.457640 0.000737
        1.42311E+00 1.457610 0.000729
        1.43734E+00 1.457582 0.000722
        1.45172E+00 1.457553 0.000715
        1.46623E+00 1.457526 0.000708
        1.48089E+00 1.457499 0.000701
        1.49570E+00 1.457472 0.000694
        1.51066E+00 1.457447 0.000687
CONDITIONS:
    deposition_temperature: 573
